uuid: aaf9e87a-7f0a-44f9-9cdd-4874443d091c
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - media
id: media.field_media_image
field_name: field_media_image
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
